@charset "utf-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	background-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	line-height: 16px;
	letter-spacing: normal;
}

.twoColFixLtHdr #container {
	width: 1200px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.twoColFixLtHdr #header {
	padding: 0;
	height: 140px;
	border: thin none #FF0080;
} 
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 145px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #FFF;
	margin-top: 20px;
	border: medium none #0C0;
}
.twoColFixLtHdr #mainContent {
	margin-top: 80px;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 180px;
	width: 900px;
	border: 1px none #FF0080;
	padding: 0;
} 
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD; 
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a:visited {
	color: #333;
	text-decoration: none;
}

a:link {
	color: #333;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #D52B3C;
}

.header_darkgrey {
	font-size: 16px;
	line-height: 150%;
	font-weight: normal;
	color: #FFF;
	background-color: #666;
	padding: 5px;
}

.header1 {
	font-size: 150%;
	line-height: 150%;
	font-weight: normal;
	color: #000;
	padding: 5px;
}

.header2 {
	font-size: 14px;
	line-height: 150%;
	color: #000;
	font-weight: bold;
}

.header3 {
	font-size: 12px;
	line-height: 150%;
	color: #000;
	font-weight: normal;
}

.header4 {
	font-size: 160%;
	line-height: normal;
	color: #000;
	font-weight: bold;
}

.header5 {
	font-size: 90%;
	line-height: normal;
	color: #000;
	font-weight: normal;
}

.header6 {
	font-size: 130%;
	line-height: 200%;
	color: #000;
	font-weight: normal;
}

.box1 {
	position:relative;
	left:550px;
	top:0px;
	width:200px;
	height:250px;
	z-index:auto;
	border: thin none #FFF;
	text-align: left;
	vertical-align: top;
	background-color: #FFF;
	padding: 0px;
}

.box2 {
	position:absolute;
	left:30px;
	top:412px;
	width:264px;
	height:122px;
	z-index:auto;
	border: 1px solid #666;
	text-align: left;
	vertical-align: top;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.box3 {
	position:absolute;
	left:30px;
	top:130px;
	width:498px;
	height:235px;
	z-index:auto;
	border: 1px solid #666;
	text-align: left;
	vertical-align: top;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
